/* Class = "NSTextFieldCell"; title = "[PLACEHOLDER] Reminder Message. Hello there! Time to write in your journal. Do it now! [PLACEHOLDER]"; ObjectID = "AIf-Af-53l"; */
"AIf-Af-53l.title" = "Rappel";

/* Class = "NSTextFieldCell"; title = "Paul's Journal"; ObjectID = "cIw-gT-2EJ"; */
"cIw-gT-2EJ.title" = "Paul's Journal";

/* Class = "NSButtonCell"; title = "Snooze"; ObjectID = "gMq-UI-H0M"; */
"gMq-UI-H0M.title" = "Veille";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "JtT-1g-IA5"; */
"JtT-1g-IA5.title" = "Fermer";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "lTb-B9-Mgd"; */
"lTb-B9-Mgd.ibExternalAccessibilityDescription" = "Paramètres";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Close Reminder"; ObjectID = "P3L-7j-fcs"; */
"P3L-7j-fcs.ibExternalAccessibilityDescription" = "Fermer le rappel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Snooze Reminder"; ObjectID = "qZG-Xh-7W3"; */
"qZG-Xh-7W3.ibExternalAccessibilityDescription" = "Répéter le rappel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "zHV-17-MVq"; */
"zHV-17-MVq.ibExternalAccessibilityDescription" = "Réglages";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "zHV-17-MVq"; */
"zHV-17-MVq.ibShadowedToolTip" = "Réglages";

